versão flash

preliminary english
version
versão html

versão inicial

 
  (requer plugin flash)
Internet Explorer 4 ou Netscape 4 (ou superior)
(requires flash plugin)
Internet Explorer 4 or Netscape 4 (or above)
Internet Explorer 4 ou Netscape 4 (ou superior) (actualizada até Junho99)